gluegen.build.version=2.1.3-rc-20131111
gluegen.build.number=746
gluegen.build.id=2013-11-11_17-14-24
gluegen.build.branch=origin/master
gluegen.build.commit=0f9227a597e5f8e828dfbb3ab0bdc1d9d8691ed8
jogl.build.version=2.1.3-rc-20131111
jogl.build.number=1146
jogl.build.id=2013-11-11_18-51-51
jogl.build.branch=origin/master
jogl.build.commit=45ce96db65fa7cbfd3bcb3dd4503bc6251d2e493
